﻿#grid-411 .tg-nav-border:hover,
#grid-411 .tg-page-number.tg-page-current,
#grid-411 .tg-filter.tg-filter-active:not(.tg-dropdown-item) {
	border-color: #2fbfc1
}
#grid-411 .tg-nav-border,
#grid-411 .tg-dropdown-holder:hover,
#grid-411 .tg-search-inner:hover,
#grid-411 .tg-sorter-order:hover,
#grid-411 .tg-disabled:hover i {
	border: 2px solid #C0C0C0
}
#grid-411 .tg-search-clear,
#grid-411 .tg-search-clear:hover {
	border: none;
	border-left: 2px solid #C0C0C0
}
#grid-411 .tg-nav-color:not(.dots):not(.tg-dropdown-value):not(.tg-dropdown-title):hover,
#grid-411 .tg-nav-color:hover .tg-nav-color,
#grid-411 .tg-page-number.tg-page-current,
#grid-411 .tg-filter.tg-filter-active span:not(.tg-filter-count) {
	color: #2fbfc1
}
.tg-nav-sqr-thick .tg-page-number.dots {
	border: none !important
}
.tg-nav-sqr-thick .tg-grid-area-left i,
.tg-nav-sqr-thick .tg-grid-area-left i:before,
.tg-nav-sqr-thick .tg-grid-area-right i,
.tg-nav-sqr-thick .tg-grid-area-right i:before {
	line-height: 38px
}
.tg-nav-sqr-thick input[type=text].tg-search {
	height: 36px
}
.tg-nav-sqr-thick .tg-nav-font,
.tg-nav-sqr-thick input[type=text].tg-search {
	font-size: 13px;
	font-weight: 600;
	line-height: 36px
}
.tg-nav-sqr-thick .tg-search::-webkit-input-placeholder {
	font-size: 13px;
	font-weight: 600;
	line-height: 36px
}
.tg-nav-sqr-thick .tg-search::-moz-placeholder {
	font-size: 13px;
	font-weight: 600;
	line-height: 36px
}
.tg-nav-sqr-thick .tg-search:-ms-input-placeholder {
	font-size: 13px;
	font-weight: 600;
	line-height: 36px
}
.tg-nav-sqr-thick .tg-page-number.dots,
.tg-nav-sqr-thick .tg-slider-bullets {
	height: 40px
}
.tg-nav-sqr-thick .tg-search-icon,
.tg-nav-sqr-thick .tg-search-clear,
.tg-nav-sqr-thick .tg-sorter-order,
.tg-nav-sqr-thick .tg-page-number,
.tg-nav-sqr-thick .tg-left-arrow i,
.tg-nav-sqr-thick .tg-right-arrow i {
	min-width: 40px
}
.tg-nav-sqr-thick .tg-search-icon,
.tg-nav-sqr-thick .tg-sorter-order i {
	font-weight: 100
}
.tg-nav-sqr-thick .tg-page-number.dots,
.tg-nav-sqr-thick .tg-search-inner,
.tg-nav-sqr-thick .tg-search-clear,
.tg-nav-sqr-thick .tg-sorter-order,
.tg-nav-sqr-thick .tg-left-arrow,
.tg-nav-sqr-thick .tg-right-arrow {
	border: none
}
.tg-nav-sqr-thick .tg-dropdown-list {
	margin-top: 2px
}
#grid-411 .tg-nav-color,
#grid-411 .tg-search-icon:hover:before,
#grid-411 .tg-search-icon:hover input,
#grid-411 .tg-disabled:hover .tg-icon-left-arrow,
#grid-411 .tg-disabled:hover .tg-icon-right-arrow,
#grid-411 .tg-dropdown-title.tg-nav-color:hover {
	color: #444444
}
#grid-411 input.tg-search:hover {
	color: #444444 !important
}
#grid-411 input.tg-search::-webkit-input-placeholder {
	color: #444444
}
#grid-411 input.tg-search::-moz-placeholder {
	color: #444444;
	opacity: 1
}
#grid-411 input.tg-search:-ms-input-placeholder {
	color: #444444
}
.grid-411 .tg-dropdown-item {
	color: #ffffff;
	background: #292929
}
.grid-411 .tg-filter-active,
.grid-411 .tg-dropdown-item:hover {
	color: #ffffff;
	background: #2fbfc1
}
#grid-411 .tg-slider-bullets li.tg-active-item span {
	background: #59585b
}
#grid-411 .tg-slider-bullets li span {
	background: #DDDDDD
}
#grid-411 .tg-grid-area-top2 {
	text-align: center;
	margin-bottom: 60px
}
.malabo a,
.malabo a:active,
.malabo a:focus,
.malabo .tg-cats-holder,
.malabo .tg-item-title,
.malabo .tg-media-button {
	text-decoration: none;
	border: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: opacity 0.25s ease, color 0.25s ease, -webkit-transform 0.3s ease-in-out;
	-moz-transition: opacity 0.25s ease, color 0.25s ease, -moz-transform 0.3s ease-in-out;
	-ms-transition: opacity 0.25s ease, color 0.25s ease, -ms-transform 0.3s ease-in-out;
	-o-transition: opacity 0.25s ease, color 0.25s ease, -o-transform 0.3s ease-in-out;
	transition: opacity 0.25s ease, color 0.25s ease, transform 0.3s ease-in-out
}
.malabo.tg-item {
	overflow: hidden
}
.malabo .tg-item-content,
.malabo .tg-item-media-holder,
.malabo .tg-item-overlay {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}
.malabo .tg-item-link {
	position: absolute;
	display: block;
	top: -500px;
	left: 0;
	width: 100%;
	height: 1000%
}
.malabo .tg-item-overlay {
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;
	-webkit-transform: scale3d(0.75, 0.75, 0.75);
	-moz-transform: scale3d(0.75, 0.75, 0.75);
	-ms-transform: scale3d(0.75, 0.75, 0.75);
	-o-transform: scale3d(0.75, 0.75, 0.75);
	transform: scale3d(0.75, 0.75, 0.75)
}
.malabo:hover .tg-item-overlay {
	-webkit-transform: scale3d(1, 1, 1);
	-moz-transform: scale3d(1, 1, 1);
	-ms-transform: scale3d(1, 1, 1);
	-o-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1)
}
.malabo .tg-item-content {
	margin: 22px 28px
}
.malabo .tg-item-content,
.malabo .tg-item-overlay {
	opacity: 0
}
.malabo:hover .tg-item-content,
.malabo:hover .tg-item-overlay {
	opacity: 1
}
.malabo .tg-item-title,
.malabo .tg-item-title a {
	position: relative;
	display: block;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
	margin: 0 !important;
	padding: 0 !important
}
.tg-layout-justified .malabo .tg-item-title,
.tg-layout-justified .malabo .tg-item-title a {
	font-size: 16px;
	line-height: 20px
}
.malabo .tg-item-title {
	margin: 10px 0 !important;
	-webkit-transform: translate3d(0, -34px, 0);
	-moz-transform: translate3d(0, -34px, 0);
	-ms-transform: translate3d(0, -34px, 0);
	-o-transform: translate3d(0, -34px, 0);
	transform: translate3d(0, -34px, 0)
}
.malabo .tg-cats-holder {
	position: relative;
	display: block;
	margin: 10px 0 0 0;
	font-size: 13px;
	line-height: 18px;
	-webkit-transform: translate3d(0, 34px, 0);
	-moz-transform: translate3d(0, 34px, 0);
	-ms-transform: translate3d(0, 34px, 0);
	-o-transform: translate3d(0, 34px, 0);
	transform: translate3d(0, 34px, 0)
}
.malabo:hover .tg-link-button,
.malabo:hover .tg-media-button,
.malabo:hover .tg-cats-holder,
.malabo:hover .tg-item-title {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.malabo .tg-link-button,
.malabo .tg-media-button {
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 10px !important;
	padding: 0 !important;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	cursor: pointer;
	text-align: center
}
.malabo .tg-media-button {
	-webkit-transform: translate3d(-40px, 0, 0);
	-moz-transform: translate3d(-40px, 0, 0);
	-ms-transform: translate3d(-40px, 0, 0);
	-o-transform: translate3d(-40px, 0, 0);
	transform: translate3d(-40px, 0, 0)
}
.malabo .tg-link-button {
	-webkit-transform: translate3d(40px, 0, 0);
	-moz-transform: translate3d(40px, 0, 0);
	-ms-transform: translate3d(40px, 0, 0);
	-o-transform: translate3d(40px, 0, 0);
	transform: translate3d(40px, 0, 0)
}
.malabo .tg-link-button:hover,
.malabo .tg-media-button:hover {
	opacity: 0.75
}
.malabo .tg-link-button i,
.malabo .tg-media-button i {
	position: relative;
	display: block;
	width: 35px;
	height: 35px;
	font-size: 22px;
	line-height: 35px;
	cursor: pointer
}
.malabo .tg-media-button .tg-icon-add {
	font-size: 28px
}
.malabo .mejs-overlay-play {
	display: none !important
}
.tg-item .dark h2,
.tg-item .dark h2 a,
.tg-item .dark h3,
.tg-item .dark h3 a,
.tg-item .dark a,
.tg-item .dark a.tg-link-url,
.tg-item .dark i,
.tg-item .dark .tg-media-button {
	color: #444444;
	fill: #444444;
	stroke: #444444
}
.tg-item .dark p {
	color: #777777;
	fill: #777777;
	stroke: #777777
}
.tg-item .dark span,
.tg-item .dark .no-liked .to-heart-icon path,
.tg-item .dark .empty-heart .to-heart-icon path {
	color: #999999;
	fill: #999999;
	stroke: #999999
}
.tg-item .light h2,
.tg-item .light h2 a,
.tg-item .light h3,
.tg-item .light h3 a,
.tg-item .light a,
.tg-item .light a.tg-link-url,
.tg-item .light i,
.tg-item .light .tg-media-button {
	color: #ffffff;
	fill: #ffffff;
	stroke: #ffffff
}
.tg-item .light p {
	color: #f6f6f6;
	fill: #f6f6f6;
	stroke: #f6f6f6
}
.tg-item .light span,
.tg-item .light .no-liked .to-heart-icon path,
.tg-item .light .empty-heart .to-heart-icon path {
	color: #f5f5f5;
	fill: #f5f5f5;
	stroke: #f5f5f5
}
#grid-411 .tg-item-content-holder {
	background-color: #ffffff
}
#grid-411 .tg-item-overlay {
	background-color: rgba(255, 255, 255, 0.85)
}

.tolb-title,
.tolb-counter {
    color: #fff;
}

.tg-media-button > .fa.fa-play {
    color: rgba(255, 255, 255, 0.9);
    position: absolute;
    display: block;
    top: 50%;
    margin: -38px auto 0 auto;
    height: 76px;
    width: 100%;
    line-height: 75px;
    font-size: 48px;
    text-align: center;
    -webkit-transition: all 0.35s cubic-bezier(.39,1.89,.55,1.45);
    -moz-transition: all 0.35s cubic-bezier(.39,1.89,.55,1.45);
    -ms-transition: all 0.35s cubic-bezier(.39,1.89,.55,1.45);
    -o-transition: all 0.35s cubic-bezier(.39,1.89,.55,1.45);
    transition: all 0.35s cubic-bezier(.39,1.89,.55,1.45);
    cursor: pointer
}
.vaduz .tg-item-media-holder:hover .tg-media-button i, .vaduz .tg-item-media-holder:hover .tg-link-button i {
    -webkit-transform: scale3d(1.2,1.2,1.2);
    -moz-transform: scale3d(1.2,1.2,1.2);
    -ms-transform: scale3d(1.2,1.2,1.2);
    -o-transform: scale3d(1.2,1.2,1.2);
    transform: scale3d(1.2,1.2,1.2);
}

.tg-icon-close:before {
    font-family: FontAwesome;
    content: "\f00d";
    color: #fff;
}

.tolb-holder .tolb-share {
    position: absolute;
    display: block;
    left: 0;
    top: -40px;
    height: 40px;
    width: 20px;
    line-height: 40px;
    text-align: right;
    font-size: 20px;
    cursor: pointer;
}

/*.tolb-share::before {
    font-family: FontAwesome;
    content: "\f082";
    color: #fff;
}*/

.btnshare {
    background: transparent linear-gradient(rgb(76, 105, 186), rgb(59, 85, 160)) repeat scroll 0% 0%;
    border: medium none;
    border-radius: 2px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    font-weight: bold;
    height: 20px;
    text-shadow: 0px -1px 0px rgb(53, 76, 140);
    white-space: nowrap;
    line-height: 20px;
    width: 40px;
    margin-top: 10px;
}

.btnshare > span {
    position: relative;
    vertical-align: top;
    font-size: 11px;
    padding: 0 5px;
}